# Generated by Django 3.2 on 2021-06-27 18:12

from django.db import migrations, models
import quiz.models


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0007_questionorder"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="QuestionOrder",
            new_name="QuestionOrderEntry",
        ),
        migrations.AlterField(
            model_name="criterionrating",
            name="rating",
            field=models.IntegerField(validators=[quiz.models.validate_rating]),
        ),
    ]
